-- migrate:up
ALTER TABLE orders
ADD COLUMN recipient_name VARCHAR(255) DEFAULT NULL,
ADD COLUMN phone_number VARCHAR(20) DEFAULT NULL,
ADD COLUMN delivery_address TEXT DEFAULT NULL,
ADD COLUMN city VARCHAR(100) DEFAULT NULL,
ADD COLUMN province VARCHAR(100) DEFAULT NULL,
ADD COLUMN status ENUM('new', 'progress', 'cancel', 'retur', 'done') DEFAULT 'new';

-- migrate:down
ALTER TABLE orders
DROP COLUMN recipient_name,
DROP COLUMN phone_number,
DROP COLUMN delivery_address,
DROP COLUMN city,
DROP COLUMN province,
DROP COLUMN status;
